@charset "utf-8";
.block_head {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.block_head .cont { 
    width: 50%;
    position: relative;
}
.block_head .img {
    width: calc(44% - 30px);
    margin-top: calc(clamp(0px, 6.25vw, 105px)*-1);
}
.block_head .img .img_right { width: calc(100% + (100vw - 1170px)/2 - 8px);}
@media screen and (max-width: 1200px) {
    .block_head .img .img_right { width: calc(100% + 15px);}
}
@media screen and (max-width: 767px) {
    .block_head .cont { 
        width: 100%;
        padding-bottom: 30px;
    }
    .block_head .img {
        width: 100%;
        margin-top: 0;
    }
    .block_head .img .img_right {
        width: 100vw;
        margin-left: -15px;
    }
}
.sec_design {
    position: relative;
    padding-top: clamp(60px, 13.0952vw, 220px);
}
.sec_design .sec_head {
    margin-bottom: 0;
    padding-bottom: clamp(30px, 4.1666666666666666667vw, 70px);
}
.sec_facade { 
    padding-top: clamp(60px, 14.5833vw, 245px)!important;
    padding-bottom: clamp(150px, 16.369vw, 275px);
}
.sec_facade .sec_head {
    margin-bottom: 0;
    padding-bottom: 0;
}
.facade_img {
    position: absolute;
    right: calc(-1*(100vw - 1170px)/2);
    width: 41.5vw;
    max-width: 740px;
    top: -38.5%;
}
@media only screen and (max-width: 1200px) {
    .facade_img {
        right: -15px;
        width: 48vw;
    }
}
@media only screen and (max-width: 767px) {
    .sec_facade { padding-bottom: 0;}
    .facade_img {
        position: relative;
        width: calc(100% + 30px);
        max-width: initial;
        top: auto;
        left: -15px;
        margin: 30px auto 0;
    }
    .sec_facade .sec_bg {
        margin: 0 -15px;
        width: calc(100% + 30px);
    }
}